Bug 964167 - Swift.xml also needs to be git removed from repo
Swift.xml also needs to be git removed from repo
Status: CLOSED WONTFIX
Product: Red Hat OpenStack
Classification: Red Hat
Component: doc-Getting_Started_Guide (Show other bugs)
3.0
Unspecified Unspecified
low Severity low
: ---
: 3.0
Assigned To: Bruce Reeler
Bruce Reeler
: Documentation
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2013-05-17 08:16 EDT by Bruce Reeler
Modified: 2014-10-30 18:29 EDT (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2013-05-20 12:39:47 EDT
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Bruce Reeler 2013-05-17 08:16:09 EDT
Description of problem:
Git removal of Swift.xml was overlooked as part of removal of manual install files and sections from GSG


Version-Release number of selected component (if applicable):
2.1


Expected results:
Removed Swift.xml
Comment 2 Bruce Reeler 2013-05-19 01:55:07 EDT
Done, removed as part of rhpkg-ing

Change-Id: I224b66255ab31b69e43df38ee37534b86d825111
Comment 4 RHEL Product and Program Management 2013-05-20 12:39:47 EDT
Quality Engineering Management has reviewed and declined this request.
You may appeal this decision by reopening this request.

Note You need to log in before you can comment on or make changes to this bug.